## kde-cli-tools 5.27.5.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,10 +1,10 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(KDE-CLI-Tools)
-set(PROJECT_VERSION "5.24.4")
+set(PROJECT_VERSION "5.27.5")
 
-set(QT_MIN_VERSION "5.15.0")
-set(KF5_MIN_VERSION "5.86")
+set(QT_MIN_VERSION "5.15.2")
+set(KF5_MIN_VERSION "5.102.0")
 set(KDE_COMPILERSETTINGS_LEVEL "5.82")
 
 set(CMAKE_CXX_STANDARD 17)
@@ -24,22 +24,23 @@
 include(CheckSymbolExists)
 include(ECMOptionalAddSubdirectory)
 include(KDEClangFormat)
+include(ECMDeprecationSettings)
 
 include(KDEGitCommitHooks)
 
-find_package(Qt5 ${QT_MIN_VERSION} CONFIG REQUIRED COMPONENTS
+find_package(Qt${QT_MAJOR_VERSION} ${QT_MIN_VERSION} CONFIG REQUIRED COMPONENTS
     Widgets
     Svg
     DBus
 )
 
-find_package(Qt5Test ${QT_MIN_VERSION} CONFIG QUIET)
-set_package_properties(Qt5Test PROPERTIES
+find_package(Qt${QT_MAJOR_VERSION}Test ${QT_MIN_VERSION} CONFIG QUIET)
+set_package_properties(Qt${QT_MAJOR_VERSION}Test PROPERTIES
          PURPOSE "Required for tests"
          TYPE OPTIONAL
          )
-add_feature_info("Qt5Test" Qt5Test_FOUND "Required for building tests")
-if (NOT Qt5Test_FOUND)
+add_feature_info("Qt${QT_MAJOR_VERSION}Test" Qt${QT_MAJOR_VERSION}Test_FOUND "Required for building tests")
+if (NOT Qt${QT_MAJOR_VERSION}Test_FOUND)
     set(BUILD_TESTING OFF CACHE BOOL "Build the testing tree.")
 endif()
 
@@ -53,7 +54,8 @@
     Service
     WindowSystem
     Activities
-    Declarative
+    Parts
+    CoreAddons
     OPTIONAL_COMPONENTS
     Su
     QUIET
@@ -67,13 +69,17 @@
 find_package(XCB COMPONENTS XCB)
 if(X11_FOUND AND XCB_XCB_FOUND)
   set(HAVE_X11 1)
-  find_package(Qt5X11Extras ${QT_MIN_VERSION} CONFIG)
+  if (QT_MAJOR_VERSION EQUAL "5")
+    find_package(Qt5X11Extras ${QT_MIN_VERSION} CONFIG)
+  endif()
 endif()
+
+ecm_set_disabled_deprecation_versions(QT 5.15.2)
 
 include_directories(${CMAKE_CURRENT_BINARY_DIR})
 
 add_subdirectory(doc)
-
+kdoctools_install(po)
 
 function(install_compat_symlink executable_target)
     add_custom_command(TARGET ${executable_target} POST_BUILD
@@ -84,11 +90,14 @@
 add_subdirectory(kcmshell)
 add_subdirectory(keditfiletype)
 add_subdirectory(kmimetypefinder)
-add_subdirectory(ktraderclient)
+if (QT_MAJOR_VERSION EQUAL "5")
+    add_subdirectory(ktraderclient)
+endif()
 add_subdirectory(kioclient)
 add_subdirectory(ksvgtopng)
 add_subdirectory(kdeinhibit)
 add_subdirectory(plasma-open-settings)
+add_subdirectory(kinfo)
 
 if(Qt5X11Extras_FOUND)
     add_subdirectory(kstart)
@@ -125,12 +134,6 @@
 
 kde_configure_git_pre_commit_hook(CHECKS CLANG_FORMAT)
 
-feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)
-
-find_package(KF5I18n CONFIG REQUIRED)
 ki18n_install(po)
 
-  find_package(KF5DocTools CONFIG)
-  if(KF5DocTools_FOUND)
-    kdoctools_install(po)
-  endif()
+feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)
