=== doc/CMakeLists.txt ===
ecm_optional_add_subdirectory(kcontrol5)
ecm_optional_add_subdirectory(kdesu)
