=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: kde-cli-tools
 Section: utils
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
            Patrick Franz <deltaone@debian.org>,
@@ -13,6 +12,7 @@
                gettext,
                libkf5activities-dev (>= 5.102.0~),
                libkf5config-dev (>= 5.102.0~),
+               libkf5coreaddons-dev (>= 5.102.0~),
                libkf5doctools-dev (>= 5.102.0~),
                libkf5i18n-dev (>= 5.102.0~),
                libkf5iconthemes-dev (>= 5.102.0~),
@@ -27,12 +27,12 @@
                libxcb1-dev,
                pkg-config,
                pkg-kde-tools (>= 0.15.18~),
-               plasma-workspace-dev (>= 4:5.27.4~),
+               plasma-workspace-dev (>= 4:5.27.5~),
                qtbase5-dev (>= 5.15.2~),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://invent.kde.org/plasma/kde-cli-tools
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kde-cli-tools
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kde-cli-tools
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kde-cli-tools
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kde-cli-tools.git
 Rules-Requires-Root: no
 
 Package: kde-cli-tools
@@ -42,7 +42,7 @@
          libkf5su-bin,
          ${misc:Depends},
          ${shlibs:Depends},
-Recommends: systemsettings
+Recommends: systemsettings,
 Description: tools to use KDE services from the command line
  These command line tools enable you to use KDE services such as
  kioslaves, kdesu, QtSVG, kcontrol modules, KDE trader and start
@@ -52,7 +52,7 @@
 
 Package: kde-cli-tools-data
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends},
 Description: tools to use kioslaves from the command line
  These command line tools enable you to use KDE services such as
  kioslaves, kdesu, QtSVG, kcontrol modules, KDE trader and start
