## kde-cli-tools 5.27.7

=== debian/changelog ===
kde-cli-tools (4:5.27.7-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.27.7)

 -- Rik Mills <rikmills@kde.org>  Tue, 01 Aug 2023 17:13:55 +0100

kde-cli-tools (4:5.27.6-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.27.6)

 -- Rik Mills <rikmills@kde.org>  Tue, 20 Jun 2023 17:35:21 +0100

kde-cli-tools (4:5.27.5.1-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.27.5.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 18 May 2023 11:10:55 +0100

kde-cli-tools (4:5.27.5-0ubuntu2) mantic; urgency=medium

  * Install new kinfo tool.

 -- Rik Mills <rikmills@kde.org>  Thu, 11 May 2023 14:06:55 +0100

kde-cli-tools (4:5.27.5-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.27.5)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 May 2023 05:13:36 +0100
