=== debian/control ===
--- 
+++ 
@@ -26,9 +26,9 @@
                libqt5svg5-dev (>= 5.15.2~),
                libqt5x11extras5-dev (>= 5.15.2~),
                libxcb1-dev,
-               pkg-config,
                pkg-kde-tools (>= 0.15.18~),
-               plasma-workspace-dev (>= 4:5.27.10~),
+               pkgconf,
+               plasma-workspace-dev (>= 4:5.27.11~),
                qtbase5-dev (>= 5.15.2~),
 Standards-Version: 4.6.2
 Homepage: https://invent.kde.org/plasma/kde-cli-tools
